var aliPlayerUtil = {
    init(eleId,file,fnObj){
       var player = new Aliplayer({
            "id": eleId,//"video-player",
            "source": file,
            "width": "100%",
            "height": "400px",
            "autoplay": true,
            "isLive": false,
            "rePlay": false,
            "playsinline": true,
            "preload": true,
            "controlBarVisibility": "hover",
            "useH5Prism": true
          }, function (player) {
               
            }
          );

        return player;
    },

    dispose(player){
        player.disppose();
        return player;
    },

    changeSource(player,url){
        player.loadByUrl(url);
        return player;
    },

    pauseSwitch(player,isPause){
        if(isPause == true){
            player.pause();
        }else{
            player.play();
        }
        return player;
    },

    pause(player){
        player.pause();
        return player;
    },

    play(player){
        player.play();
        return player;
    }
    
}